<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home</title>
</head>
<body>
<h1>Home Page</h1>
<p>
	Want to contact a specific staff member?
	Find details on our <a href="contacts.html">contacts page</a>
</p>
View our products
<a href="projects/index.html" target= _blank>Projects
</a>
</body>
</html>